## ros-noetic-cob-extern 0.6.18

=== debian/changelog ===
ros-noetic-cob-extern (0.6.18-1focal) focal; urgency=high



 -- Richard Bormann <richard.bormann@ipa.fraunhofer.de>  Thu, 28 Jul 2022 22:00:00 -0000

ros-noetic-cob-extern (0.6.17-1focal) focal; urgency=high



 -- Richard Bormann <richard.bormann@ipa.fraunhofer.de>  Mon, 25 May 2020 22:00:00 -0000

ros-noetic-cob-extern (0.6.16-1focal) focal; urgency=high

  * Merge pull request #109 <https://github.com/ipa320/cob_extern/issues/109> from fmessmer/noetic_release
    Noetic release
  * Bump CMake version to avoid CMP0048 warning
  * Contributors: Felix Messmer, fmessmer

 -- Richard Bormann <richard.bormann@ipa.fraunhofer.de>  Mon, 25 May 2020 22:00:00 -0000

ros-noetic-cob-extern (0.6.15-1focal) focal; urgency=high



 -- Richard Bormann <richard.bormann@ipa.fraunhofer.de>  Tue, 17 Mar 2020 23:00:00 -0000

ros-noetic-cob-extern (0.6.14-1focal) focal; urgency=high



 -- Richard Bormann <richard.bormann@ipa.fraunhofer.de>  Wed, 06 Nov 2019 23:00:00 -0000

ros-noetic-cob-extern (0.6.13-1focal) focal; urgency=high

  * Merge pull request #99 <https://github.com/ipa320/cob_extern/issues/99> from fmessmer/travis_melodic
    [Melodic] melodify
  * remove libqsopt
  * remove libconcorde_tsp_solver
  * Contributors: Benjamin Maidel, fmessmer

 -- Richard Bormann <richard.bormann@ipa.fraunhofer.de>  Mon, 05 Aug 2019 22:00:00 -0000

ros-noetic-cob-extern (0.6.12-1focal) focal; urgency=high

  * Merge pull request #92 <https://github.com/ipa320/cob_extern/issues/92> from ipa320/indigo_release_candidate
    Indigo release candidate
  * Merge pull request #89 <https://github.com/ipa320/cob_extern/issues/89> from ipa320/ipa-rmb-patch-1
    Changed maintainer
  * Changed maintainer
  * Contributors: Felix Messmer, Richard Bormann

 -- Richard Bormann <richard.bormann@ipa.fraunhofer.de>  Sat, 06 Jan 2018 23:00:00 -0000

ros-noetic-cob-extern (0.6.11-1focal) focal; urgency=high

  * corrected spelling mistake
  * minor changes
  * Contributors: ipa-rmb-fj

 -- Richard Bormann <richard.bormann@ipa.fraunhofer.de>  Sun, 16 Jul 2017 22:00:00 -0000

ros-noetic-cob-extern (0.6.10-1focal) focal; urgency=high

  * update changelog
  * manually fix changelogs
  * Contributors: ipa-fxm

 -- Richard Bormann <richard.bormann@ipa.fraunhofer.de>  Wed, 07 Dec 2016 23:00:00 -0000

ros-noetic-cob-extern (0.6.9-1focal) focal; urgency=high



 -- Richard Bormann <richard.bormann@ipa.fraunhofer.de>  Sun, 23 Oct 2016 22:00:00 -0000

ros-noetic-cob-extern (0.6.8-1focal) focal; urgency=high

  * remove libconcorde
  * Contributors: Florian Weisshardt, ipa-nhg

 -- Richard Bormann <richard.bormann@ipa.fraunhofer.de>  Sun, 23 Oct 2016 22:00:00 -0000

ros-noetic-cob-extern (0.6.7-1focal) focal; urgency=high



 -- Richard Bormann <richard.bormann@ipa.fraunhofer.de>  Wed, 19 Oct 2016 22:00:00 -0000

ros-noetic-cob-extern (0.6.6-1focal) focal; urgency=high



 -- Richard Bormann <richard.bormann@ipa.fraunhofer.de>  Wed, 12 Oct 2016 22:00:00 -0000

ros-noetic-cob-extern (0.6.5-1focal) focal; urgency=high

  * added 3 libs: concorde_tsp_solver, dlib, and opengm
  * Contributors: ipa-rmb

 -- Richard Bormann <richard.bormann@ipa.fraunhofer.de>  Sun, 09 Oct 2016 22:00:00 -0000

ros-noetic-cob-extern (0.6.4-1focal) focal; urgency=high



 -- Richard Bormann <richard.bormann@ipa.fraunhofer.de>  Thu, 31 Mar 2016 22:00:00 -0000

ros-noetic-cob-extern (0.6.3-1focal) focal; urgency=high



 -- Richard Bormann <richard.bormann@ipa.fraunhofer.de>  Sun, 30 Aug 2015 22:00:00 -0000

ros-noetic-cob-extern (0.6.2-1focal) focal; urgency=high

  * migrate to package format v2
  * Contributors: ipa-mig

 -- Richard Bormann <richard.bormann@ipa.fraunhofer.de>  Mon, 24 Aug 2015 22:00:00 -0000

ros-noetic-cob-extern (0.6.1-1focal) focal; urgency=high



 -- Richard Bormann <richard.bormann@ipa.fraunhofer.de>  Wed, 27 May 2015 22:00:00 -0000

ros-noetic-cob-extern (0.6.0-1focal) focal; urgency=high



 -- Richard Bormann <richard.bormann@ipa.fraunhofer.de>  Mon, 15 Sep 2014 22:00:00 -0000

ros-noetic-cob-extern (0.5.3-1focal) focal; urgency=high

  * Update package.xml
  * New maintainer
  * Contributors: Florian Weisshardt, ipa-nhg

 -- Richard Bormann <richard.bormann@ipa.fraunhofer.de>  Sun, 24 Aug 2014 22:00:00 -0000

ros-noetic-cob-extern (0.5.2-1focal) focal; urgency=high

  * Merge branch 'hydro_dev' into hydro_release_candidate
  * Update package.xml
  * Contributors: Florian Weißhardt, ipa-fmw

 -- Richard Bormann <richard.bormann@ipa.fraunhofer.de>  Wed, 19 Mar 2014 23:00:00 -0000

ros-noetic-cob-extern (0.5.1-1focal) focal; urgency=high

  * add changelogs
  * Update package.xml
  * Catkinized version of stack.
    Needs checking of build flags in cob_drivers.
    Also includes updating of libphidgets to 2.1.8 for newer boards.
  * Contributors: Alexander Bubeck, abubeck, ipa-fmw

 -- Richard Bormann <richard.bormann@ipa.fraunhofer.de>  Tue, 18 Mar 2014 23:00:00 -0000
