=== debian/control ===
Source: ros-noetic-cob-extern
Section: misc
Priority: optional
Maintainer: Richard Bormann <richard.bormann@ipa.fraunhofer.de>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-catkin
Homepage: http://ros.org/wiki/cob_extern
Standards-Version: 3.9.2

Package: ros-noetic-cob-extern
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-noetic-libdlib, ros-noetic-libntcan, ros-noetic-libpcan, ros-noetic-libphidgets, ros-noetic-opengm
Description: The cob_extern stack contains third party libraries needed for operating Care-O-bot.
 The packages are downloaded from the manufactorers website and not changed in any way.
